summaryrefslogtreecommitdiff
path: root/t/tap-ambiguous-directive.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-ambiguous-directive.sh')
-rwxr-xr-xt/tap-ambiguous-directive.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/tap-ambiguous-directive.sh b/t/tap-ambiguous-directive.sh
index 75a259cbe..74f258fb7 100755
--- a/t/tap-ambiguous-directive.sh
+++ b/t/tap-ambiguous-directive.sh
@@ -18,7 +18,7 @@
# - handling of "ambiguous" TODO and SKIP directives
# See also related test 'tap-todo-skip-together.test'.
-. ./defs || Exit 1
+. ./defs || exit 1
. "$am_testauxdir"/tap-setup.sh || fatal_ "sourcing tap-setup.sh"
@@ -32,7 +32,7 @@ ok 5 # SKIP SKIP
not ok 6 # TODO TODO
END
-$MAKE check >stdout && { cat stdout; Exit 1; }
+$MAKE check >stdout && { cat stdout; exit 1; }
cat stdout
count_test_results total=6 pass=2 fail=2 xpass=0 xfail=1 skip=1 error=0